
\name{x02al}
\alias{x02al}

\title{x02al: The largest positive model number}

\description{
x02al returns the largest positive floating point number.

}

\usage{
x02al()
}


\details{
R interface to the NAG Fortran routine X02ALF.}

\value{

x02al returns the largest positive floating point number.
}

\references{
\url{http://www.nag.co.uk/numeric/FL/nagdoc_fl23/pdf/X02/x02alf.pdf}
}

\author{NAG}

\examples{
x02al()[["result"]]
}

\keyword{math}
\concept{largest}
\concept{model}
